@keyframes blinkBlink {
  0% {
    box-shadow: 0px 20px 60px -20px #ffffff;
  }

  50% {
    box-shadow: 0px 20px 60px -12px #7c3434;
  }

  100% {
    box-shadow: 0px 20px 60px -30px #7c3434;
  }
}

.user-wrapper {
  cursor: pointer;
  transition: 0.3s;
  color: #ffffff;
  &:hover {
    transition: 0.2s;
    padding: 7px;
    border-radius: 10px;
    background-color: #dc3545;
    color: #ffffff;
  }
}
.active {
  outline: none;
  transition: 0.2s;
  padding: 7px;
  border-radius: 10px;
  background-color: #dc3545;
}

.main-container {
  min-height: 100vh;
  padding-top: 30px;
  padding-bottom: 104px;
  position: relative;
  background-color: #222529;
}

.logo {
  box-shadow: 0px 0px 22px 0px #fcfcfc;
  border-radius: 100px;
  animation: blinkBlink 3s infinite;
}
.AA {
  padding: 12px;
  cursor: pointer;
  transition: all 256ms ease-in-out;
  min-height: 92px;
  border-radius: 4px;
  background-color: #282b2f;
}
.scoll {
  overflow-y: auto;
  height: 69vh;
}

input[type="text"]#subdomaintwo {
  -webkit-appearance: none !important;
  color: red;
  text-align: right;
  border: 1px solid gray;
  border-right: 0px;
  width: 128px;
  /* margin:0 0 0 -7px; */
  background: white;
}
input[type="text"]#subdomain {
  width: 73%;
  -webkit-appearance: none !important;
  border: 1px solid gray;
  border-left: 0px;
  outline: none;
}

.custom-select {
  position: relative;
  font-family: Arial;
}
.select-selected {
  background-color: DodgerBlue;
}

.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.content {
  display: flex;
  flex-direction: row;
  min-height: 100vh;
  width: 100%;

  justify-content: center;
  align-items: center;
}

.left,
.mid,
.right {
  display: flex;
  flex-direction: column;
  width: 33%;
  align-items: center;
}

.blog {
  border-style: solid;
  border-color: #0d1222;
  width: 90%;
  height: 500px;
  overflow: auto;
  background-color: #0d1222;
  border-radius: 10px;
}

input[type="text"] {
  /* background-color: grey; */
  color: black;
  height: 25px;
  width: 80%;
}

.button {
  background-color: #282c34;
  color: white;
  border: 2px solid #282c34;
  height: 30px;
  width: 100px;
}

.button:hover {
  background-color: red;
}

.buttonCreate {
  background-color: #6ee077;
  border-color: #6ee077;
  color: white;
  height: 30px;
  width: 100px;
  margin-bottom: 10px;
  /* border-radius: 10%; */
}

li {
  cursor: pointer;
}

span {
  color: #698bf5;
  margin: 5px;
}
.typing {
  font-size: 10px;
}
.typingDiv {
  height: 40px;
}

.title {
  border-bottom-color: #f8f9fa;
  border-bottom-style: solid;
  border-bottom-width: 0.1px;
  color: #e62942;
}

.api-list-container {
  display: flex;
  flex-direction: row;
}
.api-box {
  flex: 1;
  display: flex;
}
